﻿/*
* Neuton (EN) https://fonts.google.com/specimen/Neuton
  https://fonts.googleapis.com/css2?family=Neuton:wght@200;300;400;700;800&display=swap
 */

@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 100;
  src: local("Neuton-ExtraLight"), /* computer */
       url("Neuton-ExtraLight.eot"), /* IE9 Compat Modes */
       url("Neuton-ExtraLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("Neuton-ExtraLight.woff2") format("woff2"), /* Modern Browsers */
       url("Neuton-ExtraLight.woff") format("woff"), /* Modern Browsers */
       url("Neuton-ExtraLight.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
     font-family: 'Neuton';
     font-style: normal;
     font-weight: 200;
     src: local("Neuton-Light"), /* computer */
          url("Neuton-Light.eot"), /* IE9 Compat Modes */
          url("Neuton-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
          url("Neuton-Light.woff2") format("woff2"), /* Modern Browsers */
          url("Neuton-Light.woff") format("woff"), /* Modern Browsers */
          url("Neuton-Light.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
     font-family: 'Neuton';
     font-style: normal;
     font-weight: 300;
     src: local("Neuton-Regular"), /* computer */
          url("Neuton-Regular.eot"), /* IE9 Compat Modes */
          url("Neuton-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
          url("Neuton-Regular.woff2") format("woff2"), /* Modern Browsers */
          url("Neuton-Regular.woff") format("woff"), /* Modern Browsers */
          url("Neuton-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
     font-family: 'Neuton';
     font-style: normal;
     font-weight: 500;
     src: local("Neuton-Bold"), /* computer */
          url("Neuton-Bold.eot"), /* IE9 Compat Modes */
          url("Neuton-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
          url("Neuton-Bold.woff2") format("woff2"), /* Modern Browsers */
          url("Neuton-Bold.woff") format("woff"), /* Modern Browsers */
          url("Neuton-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
     font-family: 'Neuton';
     font-style: normal;
     font-weight: 600;
     src: local("Neuton-ExtraBold"), /* computer */
          url("Neuton-ExtraBold.eot"), /* IE9 Compat Modes */
          url("Neuton-ExtraBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
          url("Neuton-ExtraBold.woff2") format("woff2"), /* Modern Browsers */
          url("Neuton-ExtraBold.woff") format("woff"), /* Modern Browsers */
          url("Neuton-ExtraBold.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
     font-family: 'Neuton';
     font-style: italic;
     font-weight: 300;
     src: local("Neuton-Italic"), /* computer */
          url("Neuton-Italic.eot"), /* IE9 Compat Modes */
          url("Neuton-Italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
          url("Neuton-Italic.woff2") format("woff2"), /* Modern Browsers */
          url("Neuton-Italic.woff") format("woff"), /* Modern Browsers */
          url("Neuton-Italic.ttf") format("truetype"); /* Safari, Android, iOS */
}